/*
Theme Name: KNO
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Everett theme. You should activate and modify this theme instead of Everett. Doing so allows you to modify this child theme while allowing automatic upgrades for Everett.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.6
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive, multiple layouts, clean, modern, typography
Text Domain: it-l10n-Builder-Everett
Domain Path: /lang/
Template: Builder-Everett
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,300,400,700,600);
.brood {
  font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', Tahoma, Geneva, Verdana, sans-serif;
}
/* ff zoek mijn kno arts uit zetten */
/* #text-2-background-wrapper {display: none;} */

.header {
  font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', Tahoma, Geneva, Verdana, sans-serif;
}
@media only screen and (max-device-width: 480px) {
  body {
    -webkit-text-size-adjust: 100%;
  }
}
html {
  font-size: 100%;
}
body {
  font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', Tahoma, Geneva, Verdana, sans-serif;
  color: #000;
  font-size: 0.875em;
  line-height: 1.8;
  font-weight: 400;
}
input,
select,
textarea {
  font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', Tahoma, Geneva, Verdana, sans-serif;
}
pre,
code,
tt,
kbd {
  font-family: 'andale mono', 'lucida console', monospace;
  font-size: 1em;
  line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
address,
dfn,
img,
samp,
ul,
ol,
dl {
  margin-top: 0em;
  margin-bottom: 1em;
}
a img {
  margin: 0;
}
p + ul {
  margin-top: -0.5em;
}
table,
input,
textarea,
select {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  max-width: 100%;
}
body {
  background: #FFFFFF;
}
a {
  color: #386fbb;
  text-decoration: none;
  -webkit-transition: all .1s ease-in;
  -moz-transition: all .1s ease-in;
  -o-transition: all .1s ease-in;
  -ms-transition: all .1s ease-in;
  transition: all .1s ease-in;
}
a:hover {
  color: rgb(128,205,101);
  text-decoration: underline;
}
a:focus {
  color: #2c337b;
}
.btn,
.more-link,
input[type="submit"],
input[type="button"],
.comment-reply-link {
  font-weight: 400;
  font-size: inherit;
  cursor: pointer;
  display: inline-block;
  background: #2c337b;
  color: #FFFFFF;
  padding: .25em 1em;
  border: 1px solid transparent;
  border-radius: 3px;
  -webkit-appearance: none;
  margin-bottom: 1.5em;
  text-decoration: none;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
.btn:hover,
.more-link:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
  background: #80CD65;
  color: #FFFFFF;
  text-decoration: none;
}
.more-link {
  display: inline-block;
  float: none;
  margin: 0;
}
.edit-post-link a {
  display: inline-block;
  margin: 0;
  padding: .1em 1em;
  border-radius: 2px;
  background: #EBEBEB;
  font-weight: bold;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  line-height: 1.4;
  color: #073371;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}
h1 {
  font-size: 1.5em;
  color: #80CD65;
/*   text-transform: uppercase; */
}
h2 {
  font-size: 1.3em;
}
h3 {
  font-size: 1.2em;
  color: #3a7426;
}
h4 {
  font-size: 1.1em;
}
h5 {
  font-size: 1.1em;
/*   margin: 0 .5em 0 0; */
}
h6 {
  font-size: 1em;
  margin: 0;
}

#proefschriften h4 {
	font-size: 1.3em;
	color: #073371;
	margin-bottom: 0;
}

h1 img,
h2 img,
h3 img,
h4 img,
h5 img,
h6 img {
  margin: 0;
}
.builder-container-outer-wrapper {
  display: block;
  margin: 0 auto;
}
.builder-module {
  padding-top: 2em !important;
}
.builder-module-last {
  border-bottom: 0;
}
.left .builder-module-element {
  margin-right: 3em;
}
.middle .builder-module-element {
  margin-left: 3em;
  margin-right: 3em;
}
.right .builder-module-element {
  margin-left: 3em;
}
.builder-module-content-background-wrapper .builder-module-column-1,
.builder-module-content-background-wrapper .builder-module-column-2 {
  padding-top: 3em;
}
.builder-module-sidebar {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
}
.builder-module-sidebar .widget-wrapper {
  width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
  margin-bottom: 2em;
}
.builder-module-sidebar .widget {
  margin: 0;
  padding: 0;
}
.builder-module-sidebar .widget-wrapper-left .widget {
  margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
  margin-left: 1em;
}
.builder-module-block-outer-wrapper {
  overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
  font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 1.3em;
  line-height: 1.6;
  margin: 0 0 .75em 0;
  padding: 0;
}
.builder-module-sidebar h4.widget-title a {
  color: #3B3F42;
}
.builder-module-sidebar h4.widget-title + * {
  margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
  margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
  margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
  display: none;
}
.builder-module-sidebar .widget ul {
  margin-left: 0;
}
.builder-module-sidebar .widget li {
  list-style: none;
  padding: 3px 0;
}
.builder-module-sidebar .widget li a {
  text-decoration: none;
}
.builder-module-before-navigation-background-wrapper,
.builder-module-1-background-wrapper {
	background: #05244F !important;
}
.builder-module-before-navigation-outer-wrapper {
 	background-color: #05244F;
  background-image: url('https://www.kno.nl/wp/wp-content/themes/KNO/images/fotocirkels.png');
  background-size: 425px;
	background-repeat: no-repeat;
	background-position: right 10px;
	height: 145px;
}
.builder-module-before-navigation-outer-wrapper .builder-module-element {
  margin-bottom: 0 !important;
}
.builder-module-before-navigation-outer-wrapper.builder-module {
  padding-top: 0 !important;
}
.builder-module-before-navigation-outer-wrapper .widget-background-wrapper {
	margin-bottom: 0 !important;
}

.site-title {
	  font-size: 20px;
}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
   height: auto;
  margin-bottom: 0;
  text-decoration: none !important;
  color: rgb(122, 171, 206) !important;
  letter-spacing: 1px;
}

.site-tagline {
  font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 14px;
  font-weight: 300;
  padding-top: 20px !important;
  float: left;
  color: rgb(122, 171, 206);
}

/* ZOEKBALK */
/* verberg eerst de zoekbalk */
#search-3-background-wrapper {
		display: none;
}

/* opmaak van de gehele bovenbalk, dus vergrootglas als zoekformulier */
/* stylen van het zoekveld */
.builder-module-before-navigation {
	padding: 0 !important;
	margin: 0 !important;
}

.builder-module-before-navigation .widget-background-wrapper {
	margin-bottom: 0;
}
.builder-module-before-navigation .widget-wrapper {
	padding: 0 !important;
/* 	margin: 0 2em 0 1em !important; */
}
#search-4-background-wrapper {
		display: none;
}
.builder-module-before-navigation .widget-title {
	display: none;
}
.builder-module-before-navigation #text-6 {
	float: left;
	width: 30px;
}
#it_builder_header_widget-2-background-wrapper.widget-background-wrapper {
	clear: left;
}
.builder-module-before-navigation #text-6-background-wrapper h4 {
	color: rgb(128,205,101);
	font-size: 1.2em;
	cursor: pointer;
	line-height: 1.8;
}
.builder-module-before-navigation #text-6-background-wrapper h4:hover {
	color: #fff;
}
.builder-module-before-navigation #text-6-background-wrapper h4 span {
	display: none;
}

/* EIND ZOEKBALK */

/* LINKS NAAR ANDERE KNO-SITES */

.builder-module-1 {
	padding-top: 15px !important;
}
.builder-module-1 .widget-background-wrapper {
	margin-bottom: 0;
}
#it_widget_content-10  {
	font-size: .78em;
	line-height: 1.1;
	text-align: right;
	padding-right: 2em;
}
#it_widget_content-10 a {
	color: rgba(122, 171, 206, 0.6);
	padding-left: 10px;
}
#it_widget_content-10 a:hover {
	color:  rgb(128,205,101);
}
#it_widget_content-10 a:before {
	font-family:FontAwesome;
		content:'\f105';
		font-size: 0.8em;
		padding-right: .5em;
		padding-left: .2em;
		font-weight: normal;
}


.builder-module-navigation-background-wrapper {
  background: #05244F;
}
.builder-module-navigation {
  display: block;
  line-height: 2.7;
  width: 100%;
  padding: 0em 0 !important;
}
.builder-module-navigation .builder-module-navigation-menu-wrapper {
  display: table;
}
.builder-module-navigation .builder-module-element {
  margin: 0 !important;
}
.builder-module-navigation ul {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
.builder-module-navigation ul * {
  margin: 0;
}
.builder-module-navigation li {
  padding: 0;

}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
  font-size: .93em;
  font-weight: 400;
  color: #ffffff;
  margin: .5em 2.5em .5em 0em;
  padding: 0;
  text-decoration: none;
/*   text-transform: uppercase; */
letter-spacing: 1px;

}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
  color: #80CD65;
}
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
  color: #80CD65;
}
.builder-module-navigation li ul {
  background: #05244F;
  border-top: .1em solid #d2e3f0;
  border-bottom: 0;
  width: 15em;
}
.builder-module-navigation li li {
  border-bottom: .1em solid #d2e3f0;
  width: 15em;
/*   text-transform: uppercase; */
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
  color: #ffffff;
  float: none;
  padding: .6em .75em;
  line-height: 1.4;
  margin: 0;
  border-radius: 0;
  text-transform: none !important;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
  background: #80CD65;
  color: #ffffff !important;
}
.builder-module-navigation li .current_page_item a,
.builder-module-navigation li .current-cat a,
.builder-module-navigation li .current-menu-item a {
  background: #05244F;
  color: #FFFFFF;
}
.builder-module-navigation li ul ul {
  margin: -2.6em 0 0 15em;
}
.nav-highlight a {
  padding: 0 .5em !important;
  background: rgba(255,255,255,0.1);
  color: #323848;
}

/* Dislaimer en adresinformatie */
.builder-module-widget-bar-4-background-wrapper {
	border-top: 2px solid #323848 !important;
}
/*

.builder-module-widget-bar-background-wrapper {
 background: #20406c;
  color: #ffffff;
  border-: 2px solid rgba(255,255,255,1) !important;
}
*/
/*
.builder-module-widget-bar-background-wrapper .widget-title {
  color: #d2e3f0;
}
*/

.builder-module-widget-bar-background-wrapper a {
/*   color: #ffffff; */
/*   text-decoration: underline; */
}
.builder-module-widget-bar-background-wrapper a:hover {
  color: #80CD65;
}
.builder-module-widget-bar .left .widget {
  margin-right: 1.5em;
}
.builder-module-widget-bar .middle .widget {
  margin-left: 1.5em;
  margin-right: 1.5em;
}
.builder-module-widget-bar .right .widget {
  margin-left: 1.5em;
}
.builder-module-footer-background-wrapper {
  background: #A95046;
}
.builder-module-footer,
.builder-module-footer a {
  color: #FFFFFF;
}
.builder-module-image .builder-module-element img {
  margin: 0;
}
.image-no-spacing {
  margin: 0;
  padding: 0 !important;
}
.image-no-spacing .builder-module-element {
  margin: 0 !important;
  padding: 0;
}
.image-full-window-outer-wrapper {
  max-width: none !important;
}
.image-full-window {
  padding: 0 !important;
}
.image-full-window .builder-module-element {
  margin: 0 !important;
}
.image-full-window-outer-wrapper img {
  width: 100%;
  height: auto;
}
.builder-module-html-background-wrapper {
  background: #F8F7F8;
}
.builder-module-html .builder-module-element>*:first-child {
  margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
  margin-bottom: 0;
}
.html-callout-background-wrapper {
  background: #A95046;
}
.html-callout {
  font-size: 2em;
  font-weight: 300;
  text-align: center;
  line-height: 1.2;
  color: #FFFFFF;
}
.builder-module-content {
  padding-top: 0 !important;
}
.builder-module-content .builder-module-element {
  overflow: visible;
  box-sizing: border-box;
}
.builder-module-content .hentry {
  padding: 0 0 1em 0;
  border-top: 1px solid #EBEBEB;
  word-break: break-word;
}
.blog .builder-module-content .hentry {
  padding-top: 0;
}
.blog .builder-module-content .read_more {
  padding-bottom: 1em;
}
.builder-module-content .entry-content>*:first-child {
  margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
  margin-bottom: 0;
}
.entry-title,
.entry-title * {
  margin: 0;
  padding: 0;
  color: #80CD65;
}
.hentry .thumbnail-wrap {
  display: none;
}
.hentry .date {
  display: none;
}
.entry-title {
  font-size: 1.9em;
  margin-bottom: 1em;
  padding: 0 1em 0 1em;
  font-weight: 400;
/*   text-transform: uppercase; */
letter-spacing: 1px;
}
h3.entry-title {
  font-size: 1.5em;
  margin-bottom: 0;
  margin-top: 1em;
  padding: 0 1em 0 1.35em;
  font-weight: 400;
}
.entry-title a {
  text-decoration: none;
}
.entry-title a:hover {
  text-decoration: none;
}
.hentry .entry-meta {
  display: block;
  float: left;
  color: #999;
  font-size: .85em;
/*   text-transform: uppercase; */
letter-spacing: 1px;
}
.hentry .entry-meta a {
  font-weight: bold;
  text-decoration: none;
}
.hentry .entry-meta.alignleft {
  max-width: 60%;
  margin: 0;
}
.hentry .entry-meta.alignright {
  float: right;
  margin: 0;
}
.hentry .entry-footer {
  display: block;
  display: none;
}
.hentry .entry-footer img {
  max-width: none;
}
.hentry .entry-attachment .attachment {
  text-align: center;
}
.hentry .edit-entry-link {
  clear: both;
  margin: 0;
}
.entry-content {
  clear: both;
}
.loop-title {
  font-size: 1.5em;
  margin-bottom: 1em;
  margin-left: 1.5em;
  padding: .25em 1em .25em 0em;
  margin-top: 1em;
  display: inline-block;
}
.home .loop-content div.hentry:first-child {
  border-top: 0;
}
/*
.home .loop-content div.hentry:first-child .entry-title {
  margin-top: 7px;
}
*/
.builder-module-content .left .builder-module-element {
  margin-right: 0;
}
.builder-module-content .left.builder-module-sidebar h4.widget-title {
  border-bottom: 1px solid #EBEBEB;
  padding-bottom: .5em;
  padding-right: 1.5em;
}
.builder-module-content .left.builder-module-sidebar h4.widget-title + * {
  margin-right: 2em;
}
.builder-module-content .right .builder-module-element {
  margin-left: 0;
}
.builder-module-content .right.builder-module-sidebar h4.widget-title {
  border-bottom: 1px solid #EBEBEB;
  padding-bottom: .5em;
  padding-left: 1.5em;
}
.builder-module-content .right.builder-module-sidebar h4.widget-title + * {
  margin-left: 2em;
}
.builder-module-content .builder-module-sidebar {
  padding-top: 2em;
}

.builder-module-content .middle .builder-module-element {
  margin-right: 0;
  margin-left: 0;
}
.hentry .gallery {
  margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
  font-size: 0;
  line-height: 0;
  margin: 0;
}
.hentry .gallery-item {
  display: inline-block;
  margin: 0;
  text-align: left;
  vertical-align: top;
  width: 150px;
}
.hentry .gallery-item img {
  border: 0;
  margin: 0;
  padding: 0;
}
.hentry .gallery-caption {
  font-size: .9em;
  line-height: 1.3;
  margin: 0;
}
.hentry .gallery + * {
  margin-top: 0;
}
.hentry img {
/*   border: 1px solid #858C90; */
  margin-right: 1em;
  margin-top: 1em;
}

/* PLAATJES ZONDER BORDER */
.hentry img.no-border {
	border: none !important;
}

/* PLAATJES IN BERICHTEN */
.loop-content img {
/* 	border: none; */
	margin: -4px 0 10px 0;
}

.plaatje {
	max-width: 624px;
/* 	overflow: hidden; */
padding: 10px 0
}
.plaatje img {
		max-width: 100%;
}

.loop-content p:first-of-type .plaatje {float: right;}
.loop-content p:first-of-type .plaatje img {float: right;	margin-left: 20px;
}

.hentry .alignright {
  margin: 1em 0 1em 1.5em;
}
.hentry .alignleft {
  margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
  margin: 0 auto 1.5em auto;
}
.hentry .alignnone {
  margin: 0;
}
/*
.hentry .wp-caption {
  padding: 5px;
  border: 1px solid #858C90;
  margin-bottom: 30px;
}
*/
.hentry .wp-caption img {
  background: transparent;
  border: none;
  padding: 0;
  margin: 0;
}
.hentry .wp-caption-text {
  line-height: 1.8;
  font-size: 1em;
  margin: 0;
/*   padding: .3em .3em .2em .3em; */font-style: italic;
}
.entry-header {
  clear: both;
  margin-bottom: 1em;
}
.entry-footer {
  clear: both;
}
.EXIF table {
  margin: 0 auto;
}
.photometa h4 {
  margin: 0;
  padding: 0;
  text-align: center;
}
.photometa ul {
  list-style-type: none;
}
.loop-utility {
  clear: both;
}
.loop-utility .alignleft {
  margin-left: 2em;
}
.loop-utility .alignright {
  margin-right: 2em;
}
.loop-utility a {
  margin-bottom: 3em;
}
.blog .loop-utility {
  padding-top: 1em;
  border-top: 1px solid #EBEBEB;
}
.page .builder-module-content .hentry {
  margin-bottom: 0;
  border-bottom: 0;
}
.single .builder-module-content .hentry {
  margin-bottom: 2em;
  padding-bottom: 0;
  border-bottom: 0;
}
.entry-pages a {
  display: inline-block;
  background: #EBEBEB;
  padding: 0 .35em;
}
#comments {
  margin-top: 1.5em;
  padding: 0 1.5em;
}
.commentlist {
  margin: 0;
  padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
  border: 1px solid #EBEBEB;
  border-radius: 2px;
  padding: 0 1.5em;
  margin-bottom: 1.5em;
}
.commentlist .avatar {
  margin: 0;
  float: left;
  margin-right: 1em;
}
.commentlist .fn {
  display: inline-block;
  margin-top: .3em;
}
.commentlist ul.children {
  margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
  margin: 0;
}
.commentlist .comment-body {
  margin: 1.5em 0;
}
.commentlist div.reply:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
#respond {
  border-top: 1px solid #EBEBEB;
  margin-top: 2em;
  padding: 2em;
}
#respond h3 {
  margin: 0;
}
#respond label {
  margin-left: .5em;
}
#respond input[type="submit"] {
  line-height: inherit;
  margin: 0;
}
#respond textarea {
  width: 100%;
  max-width: 100%;
}
#respond .comment-submit-wrapper {
  margin: 0;
}
.commentlist #respond {
  margin-bottom: 1.5em;
}
.comment-reply-link {
  padding: .25em 1em;
}
.cancel-comment-reply a {
  display: inline-block;
  background: #DADDDF;
  color: #3b3f42;
  border-radius: 2px;
  padding: .25em .5em;
  margin: .5em 0;
  font-size: .85em;
  text-decoration: none;
}
.cancel-comment-reply a:hover {
  background: #EBEBEB;
}
.logged-in-as {
  margin: 0.25em 0;
}
p img.left {
  float: left;
  margin: 0;
  padding: 0;
}
p img.right {
  float: right;
  margin: 0;
}
blockquote {
 font-style: italic;
 border: 1px solid #6bacd2;
 padding: 1em 1em 0 1em;
 margin-top: 3em;
 margin-bottom: 0;
 background: rgba(122,171,206, 0.3);
}
blockquote blockquote {
  font-size: 100%;
}

strong {
  font-weight: bold;
  color: #444;
}
em,
dfn {
  font-style: italic;
}
dfn {
  font-weight: bold;
}
sup,
sub {
  height: 0;
  line-height: 1.5;
  position: relative;
  vertical-align: baseline;
}
sup {
  bottom: 1ex;
}
sub {
  top: .5ex;
}
abbr,
acronym {
  border-bottom: 1px dotted #666666;
}
address {
  font-style: italic;
}
del {
  color: #666666;
}
pre {
  margin-bottom: 1.5em;
  white-space: pre;
  word-break: break-word;
}
big {
  font-size: 1.2em;
  line-height: 1;
}
cite {
  font-style: italic;
}
ul,
ol {
  list-style-position: outside;
  margin-left: 1.4em;
  padding: 0;
}
ul ul,
ul ol,
ol ul,
ol ol {
  margin-left: .5em;
}
li {
  margin: 0;
  padding: 0;
}
li > * {
  margin-top: 0;
}
li *:last-child {
  margin-bottom: 0;
}
li > p + ul {
  margin-top: -1.5em;
}
ul {
  list-style-type: disc;
}
ol {
  list-style-type: decimal;
}
dl {
  margin-bottom: 1.5em;
}
dl dt {
  font-weight: bold;
}
dd {
  margin-left: 1.5em;
}
dd + dd {
  margin-top: 0;
}
table {
  width: 100%;
  margin-bottom: 1.5em;
}
table,
td,
th {
  border: 1px solid #CFCFCF;
  border-collapse: collapse;
}
th {
  font-weight: bold;
}
th,
td,
caption {
  padding: .25em .5em;
  text-align: left;
}
td a {
  display: block;
}
tfoot td {
  padding: 0;
}
tfoot a {
  display: block;
  padding: .25em;
}
caption {
  border: 1px solid #CFCFCF;
  border-bottom: 0;
  font-weight: bold;
}
.small {
  font-size: .8em;
  line-height: 1.875;
  margin-top: 1.875em;
  margin-bottom: 1.875em;
}
.large {
  font-size: 1.2em;
  line-height: 2.5;
  margin-top: 1.25em;
  margin-bottom: 1.25em;
}
.hide {
  display: none;
}
.quiet {
  color: #666666;
}
.loud {
  color: #000000;
}
.highlight {
  background: #FFFF00;
}
.added {
  background: #006600;
  color: #FFFFFF;
}
.removed {
  background: #990000;
  color: #FFFFFF;
}
.first {
  margin-left: 0;
  padding-left: 0;
}
.last {
  margin-right: 0;
  padding-right: 0;
}
.top {
  margin-top: 0;
  padding-top: 0;
}
.bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
label {
  font-weight: bold;
}
fieldset {
  border: .1em solid #CCCCCC;
  margin: 0 0 1.5em 0;
  padding: 1.4em;
}
legend {
  font-size: 1.2em;
  font-weight: bold;
}
input[type="color"],
input[type="email"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
input[type="number"],
input[type="date"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="week"],
input[type="month"],
textarea {
  font-size: 1em;
  color: #000;
  margin: 0;
  padding: 0;
  background: #FFFFFF;
  border: 1px solid #d2e3f0;
  border-radius: 3px;
  box-shadow: inset 0 0 3px #858C90;
  -webkit-appearance: none;
  line-height: 1.4em;
}
input[type="color"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="url"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="week"]:focus,
input[type="month"]:focus,
textarea:focus {
  background: #FFFFFF;
  border: 1px solid transparent;
  box-shadow: inset 0 0 3px #858C90;
}
input[type=text],
input[type=password],
input.text,
input.title,
textarea,
select {
  font-size: 1em;
  max-width: 99%;
}
input[type=text],
input[type=password],
input.text,
input.title,
textarea {
  background-color: #FFFFFF;
  border: 1px solid #d2e3f0;
  box-shadow: inset 0 0 3px #858C90;
}
input[type=text]:focus,
input[type=password]:focus,
input.text:focus,
input.title:focus,
textarea:focus {
  background: #FFFFFF;
  box-shadow: inset 0 0 3px #858C90;
}
textarea {
  width: 30em;
  height: 20em;
}
.search-text-box {
  margin-bottom: 0;
}
.search-submit-button {
  margin: 0;
}
input[type="submit"] {
  font-size: 1em;
  cursor: pointer;
}
#searchform {
  position: relative;
}
#searchform input[type="text"] {
  width: 60%;
  max-width: 100%;
  border: none;
  padding: .3em;
}
#searchform input[type="submit"] {
  background: #3263a7;
  color: #ffffff;
  padding: .3em 1em;
}
#searchform input[type="submit"]:hover {
  background: #80CD65;
}
.post-password-required input[type="submit"] {
  display: inline-block;
  float: none;
}
.error,
.notice,
.success {
  border: 2px solid #ddd;
  margin-bottom: 1em;
  padding: .8em;
}
.error {
  background: #FBE3E4;
  border-color: #FBC2C4;
  color: #8a1f11;
}
.notice {
  background: #FFF6BF;
  border-color: #FFD324;
  color: #514721;
}
.success {
  background: #E6EFC2;
  border-color: #C6D880;
  color: #264409;
}
.error a {
  color: #8a1f11;
}
.notice a {
  color: #514721;
}
.success a {
  color: #264409;
}
.widget_rss li {
  margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
  display: block;
  margin: 0;
  font-weight: bold;
  text-decoration: none;
}
.widget_rss .rss-date {
  display: block;
  margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
  margin: 1.5em 0;
}
.widget_tag_cloud a {
  line-height: 1;
  font-weight: bold;
  display: inline-block;
  background: #EBEBEB;
  padding: .5em .75em;
  margin: 5px 0;
  text-decoration: none;
}
.widget_tag_cloud a:hover {
  background: #3B3F42;
  color: #FFFFFF;
}
#social-tags {
  left: auto;
  margin-right: 0;
  margin-left: auto;
  overflow: hidden;
  padding-top: 10px;
  position: fixed;
  right: 0;
  width: 95px;
  height: 100%;
}
#social-tags a {
  margin: 0;
  position: relative;
  right: -50px;
}
#social-tags a:hover {
  right: 0;
}
.alignright {
  margin-left: 1.5em;
}
.alignleft {
  margin-right: 1.5em;
}
.hentry img.wp-smiley {
  border: none;
}
::selection {
  color: #FFFFFF;
  background: #3B3F42;
}
::-moz-selection {
  color: #FFFFFF;
  background: #3B3F42;
}
.archive-left {
  float: left;
  width: 40%;
  max-width: 40%;
  margin-right: 10%;
}
.archive-right {
  float: left;
  width: 50%;
  max-width: 50%;
}
.it-mobile-menu {
  display: none;
}
.it-featured-image {
  margin-bottom: 0;
  line-height: 0;
}
.it-featured-image img {
  display: block;
  width: inherit;
}
.sticky.hentry {
  box-sizing: border-box;
  border: 1px solid #EDDF85;
  padding: 1.5em;
  background: #FFF7C7;
  box-shadow: 0 0 3px 3px #FCF7D4;
  overflow: visible;
}
.title-meta-wrapper {
  background: #FFFFFF;
  box-sizing: border-box;
  border: 1px solid #EBEBEB;
  padding: 1em;
  max-width: 85%;
  margin: -75px auto 0 auto;
  position: relative;
  z-index: 10;
}
.title-meta-wrapper-no-image {
  margin-top: .25em;
}
.entry-meta-wrapper {
  padding: 0 2em;
}
.hentry .entry-meta-wrapper .entry-meta {
  float: none;
  display: inline;
}
.hentry .entry-footer,
.hentry .entry-content {
  padding: 0 2em;
}
.page .builder-module-content .hentry {
  border-top: 0;
}
.builder-module-content-background-wrapper {
  min-height: 400px;
}
.builder-module-before-header-background-wrapper {
  background: #05244F;
  color: #ffffff;
}
.builder-module-before-header-background-wrapper h4 {
  display: none;
}
.builder-module-before-header-background-wrapper .builder-module {
  padding: 1em 0 0 0 !important;
}
.builder-module-before-header-background-wrapper .builder-module-sidebar .widget-background-wrapper {
  margin-bottom: 1em;
}
#text-3 {
  text-align: right;
  color: #ffffff;
  margin-top: 5px;
  font-size: .93em;
}
#text-3 a {
  color: #ffffff;
  text-decoration: none;
}
#text-3 a:hover {
  color: #80CD65;
}
#text-2-background-wrapper,
#panel-7182-0-0-0 {
  font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', Tahoma, Geneva, Verdana, sans-serif;
  padding: .5em;
  letter-spacing: 1px;
  line-height: 1.2;
  font-size: 1.3em;
  background: #80CD65;
  margin: 0 20px 1em 0;
  border-radius: 3px;
  text-align: center;
  font-weight: 400;
/*   text-transform: uppercase; */
}
#text-2-background-wrapper a,
#panel-7182-0-0-0 a {
  color: #ffffff;
}
#text-2-background-wrapper a:hover,
#panel-7182-0-0-0  a:hover {
  text-decoration: none;
/*   background: #2c337b; */
  margin-top: 20px;
/*   border: 1px solid #fff; */
}

.home #builder-module-51b771e0e2189 .builder-module-column-2 {
	padding-top: 25px;
}

#it_widget_content-6-background-wrapper,
#panel-7182-0-0-1 {
  background-color: #3263a7;
  border-radius: 3px;
  color: #ffffff;
  margin: 20px 20px 0 0;
  padding: 20px 10px 30px 20px;
}
#it_widget_content-6-background-wrapper .widget-title,
#panel-7182-0-0-1  .widget-title {
  font-size: 1.1em;
  color: #d2e3f0;
  border-bottom: none;
  font-weight: 600;
}

/* SIDEBAR MENU */

#advanced_sidebar_menu-2 {
  margin-top: 1.1em;
  margin-right: 20px;
  font-size: .93em;
}
#advanced_sidebar_menu-2 .widget-title {
  padding-bottom: 0;
}

#advanced_sidebar_menu-2 a {  color: #073371; }
#advanced_sidebar_menu-2 a:hover {  color: rgb(128,205,101);}

#advanced_sidebar_menu-2 li.has_children {
  font-weight: 500;
  font-size: 1.1em;
  padding-bottom: 3px;
}
#advanced_sidebar_menu-2 li.has_children .has_children {
  font-size: inherit;
}
#advanced_sidebar_menu-2 ul.child-sidebar-menu,
#advanced_sidebar_menu-2 ul.grandchild-sidebar-menu {
  margin-top: 3px;
  font-size: inherit;
  text-transform: none;
}
#advanced_sidebar_menu-2 ul.children {
  text-transform: none;
  font-size: .93em;
  padding-bottom: 3px;
}
#advanced_sidebar_menu-2 ul.child-sidebar-menu li,
#advanced_sidebar_menu-2 ul.grandchild-sidebar-menu li {
	line-height: 1.6 !important;
  padding: 3px 0 !important;
  color: #3263a7;
}

.builder-module-sidebar .widget#advanced_sidebar_menu-2 ul.grandchild-sidebar-menu li {
list-style-type: disc !important;
	padding-left: 2em;
	margin-left: 2em;
}


#advanced_sidebar_menu-2 ul.level-1 {
	padding-left: 1em;
}
#advanced_sidebar_menu-2 ul.level-4 li.has_children {
  text-transform: none !important;
}
#advanced_sidebar_menu-2 li.current_page_item a {
  color: #80CD65;
}
#advanced_sidebar_menu-2 li.current_page_item ul li a {
  color: #3263a7;
}
#advanced_sidebar_menu-2 li.current_page_item ul li a:hover {
  color: #80CD65;
}
#advanced_sidebar_menu-2 .current_page_item {
  font-weight: 600;
}
#advanced_sidebar_menu-2 .current_page_item ul.child-sidebar-menu {
  font-weight: 400;
}
#advanced_sidebar_menu-2 .current_page_item .children,
#advanced_sidebar_menu-2 .current_page_item .children .current_page_item {
  font-weight: 400;
}
.builder-module-after-content-background-wrapper {
  background: #ffffff;
  color: #ffffff;
  font-size: 1.1em;
}
.builder-module-after-content-background-wrapper .widget-background-wrapper {
  margin-bottom: 1em;
}
.builder-module-after-content-background-wrapper .widget-title {
  color: #d2e3f0;
}
.builder-module-after-content-background-wrapper a {
  color: #3263a7;
  text-decoration: none;
}
.builder-module-after-content-background-wrapper a:hover {
  color: #80CD65;
}
.builder-module-last-background-wrapper {
  font-size: .93em;
  background: #05244F;
  color: #ffffff;
}
.builder-module-last-background-wrapper a {
  color: #ffffff;
  text-decoration: underline;
}
.builder-module-last-background-wrapper a:hover {
  color: #80CD65;
}
.ssba {
  float: left;
  margin-left: -5px;
}
.ssba img {
  margin-right: 12px !important;
  margin-top: 7px !important;
  border-radius: 3px;
}
.printfriendly {
  float: right;
  text-align: right;
  margin: 10px 2em 2em 0 !important;
}
.printfriendly a {
  text-decoration: none !important;
}
.printfriendly span {
  background: #3263a7;
  padding: 7px 1em;
  color: #ffffff;
  font-size: .93em;
  border-radius: 3px;
}
.printfriendly span:hover {
  background: #80CD65;
}



/*
#searchForm {
  width: 50%;
  float: left;
}
*/
#searchForm label {
  width: 20%;
  font-weight: normal;
}
#searchForm input[type='text'] {
/*   margin: .5em 0 1em 0; */
width: 80%;
float: right;
}
#searchForm #radiusSelect {
  margin-left: 16px;
}

/*
#searchForm input[type='submit'] {
  margin-top: 2em;
}
*/



#map_sidebar {
  margin-top: 2em;
  border-top: 1px solid #d2e3f0;
}
#map_sidebar .results_row_left_column {
  width: 75%;
  float: left;
}
#map_sidebar .results_row_lright_column {
  width: 25%;
  float: right;
}
#map_sidebar .results_wrapper {
  padding: 1em 0;
  border-bottom: 1px solid #d2e3f0;
  overflow: auto;
}
#map_sidebar .results_wrapper .location_name {
  font-size: 1.1em;
  color: #05244F;
  margin: 0;
}
#builder-layout-5261136edb49f .entry-title,
#builder-layout-5261136edb49f .entry-content {
  padding-left: 0;
}
.error404 .builder-module-widget-bar-background-wrapper.builder-module-after-navigation-background-wrapper {
/*
  background: ;
  color: ;
*/
  min-height: 360px;
  text-align: center;
  padding-top: 5em;
}
@media only screen and (max-width: 500px) {
  .builder-module-header {
    background:  url(https://www.kno.nl/wp/wp-content/themes/KNO/images/KNO-patienten-mobiel.png) no-repeat right center;
    background-size: 184px auto;
    height: 78px;
  }
  .site-tagline {
    font-size: 18px;
    padding-top: 23px !important;
  }
  .builder-module-footer .builder-module-element .alignleft,
  .builder-module-footer .builder-module-element .alignright {
    float: none;
    margin: 0 0 1.5em 0;
    text-align: left;
  }
  .builder-module-content .builder-module-element .alignleft,
  .builder-module-content .builder-module-element .alignright {
    float: none;
    margin: 0;
    text-align: left;
  }
  .builder-module-content .builder-module-element .loop-utility .alignleft {
    float: left;
    margin-left: .5em;
  }
  .builder-module-content .builder-module-element .loop-utility .alignright {
    float: right;
    margin-right: .5em;
  }
  .builder-module-navigation.mobile .builder-module-navigation-menu-wrapper {
    display: block;
    margin: 0;
  }
  .builder-module-navigation.mobile ul {
    margin-top: .5em;
  }
  .builder-module-navigation.mobile li {
    width: 100%;
    position: relative;
  }
  .builder-module-navigation.mobile li ul {
    position: relative !important;
    left: 0 !important;
    border: 0;
    width: 100%;
    margin: 0;
  }
  .builder-module-navigation.mobile li a,
  .builder-module-navigation.mobile .current_page_item li a,
  .builder-module-navigation.mobile .current-cat li a,
  .builder-module-navigation.mobile .current-menu-item li a {
    margin: 0;
/*
    background: ;
    color: ;
*/
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding: .5em 1em;
    border-radius: 0;
  }
  .builder-module-navigation.mobile li a:hover,
  .builder-module-navigation.mobile .current_page_item li a:hover,
  .builder-module-navigation.mobile .current-cat li a li a:hover,
  .builder-module-navigation.mobile .current-menu-item li a:hover {
    background: #323848;
    color: #ECECEC;
  }
  .builder-module-navigation.mobile li li {
    border: 0;
    width: 100%;
  }
  .builder-module-navigation.mobile li ul ul {
    margin: 0;
  }
  .builder-module-navigation.mobile li li a {
    padding: .25em 0 .25em 2em;
    line-height: inherit;
    border-radius: 0;
  }
  .builder-module-navigation.mobile li li li a {
    padding-left: 4em;
  }
  .builder-module-navigation .menu.hidden {
    display: none;
  }
  #it-mobile-menu {
/*
    background: ;
    color: ;
*/
    padding: .25em .75em;
    display: block;
    cursor: pointer;
    border-radius: 2px;
    -webkit-font-smoothing: antialiased;
  }
  .builder-module-navigation.mobile.borderless {
    border: 0;
  }
  .loop .entry-content.teasers .teasers-featured-image {
    width: 100%;
    max-width: 100%;
  }
  .loop .entry-content.teasers .entry-title {
    margin-right: 0;
    margin-left: 0;
  }
  .loop .teasers-left-content-wrapper {
    margin-left: 0;
  }
  .loop .teasers-right-content-wrapper {
    margin-right: 0;
  }
  .builder-module-content .loop .portfolio-post-wrap {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
  }
  .builder-module-content .loop .magazine-post-wrap {
    width: 100%;
    max-width: 100%;
    margin: 0 0 2em 0;
    padding: 0;
  }
  .loop .grid_wrapper {
    width: 100%;
    max-width: 100%;
    margin: 0 0 1em 0;
    padding: 0;
    border: 0;
  }
  .commentlist li.comment,
  .commentlist li.trackback,
  .commentlist li.pingback {
    padding-right: 0;
    padding-left: .75em;
  }
  .commentlist .comment-body {
    margin-right: .5em;
  }
  .commentlist .children li.comment,
  .commentlist .children  li.trackback,
  .commentlist .children  li.pingback {
    border-right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-right: 0;
  }
  .entry-title {
    font-size: 2em;
    padding: 0 .25em;
  }
  .builder-module-content .left.builder-module-sidebar h4.widget-title {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
  .builder-module-content .left.builder-module-sidebar h4.widget-title + * {
    margin-left: 2em;
    margin-right: 2em;
  }
  .builder-module-content .right.builder-module-sidebar h4.widget-title {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
  .builder-module-content .right.builder-module-sidebar h4.widget-title + * {
    margin-left: 2em;
    margin-right: 2em;
  }
  .builder-module-block .it_exchange_prod .entry-header .entry-title {
    text-align: center;
  }
  .builder-module .builder-module-block #it-exchange-product .product-price {
    text-align: center;
  }
  .builder-module-block #it-exchange-product .has-images .product-info .product-column-inner {
    margin: 0;
  }
  .builder-module-block #it-exchange-product .has-images .product-info {
    width: 100%;
  }
  .builder-module-block #it-exchange-product .has-images .product-images {
    width: 100%;
  }
  .builder-module-block .it-exchange-purchase-items .item-thumbnail {
    width: 100%;
    text-align: center;
  }
  .builder-module-block .it-exchange-purchase-items .item-thumbnail .it-exchange-featured-image {
    width: 70%;
    text-align: center;
    margin: 0 auto 1em auto;
  }
  .builder-module .builder-module-block .apply-coupon {
    margin-right: 0;
  }
}
#secondary-html-content-2-background-wrapper {
  margin-top: 1.7em;
  padding-bottom: 1em;
  margin-bottom: 2em;
  padding: 1em;
  background: rgba(128,205,101,.8);
  border-radius: 3px;
}

	#secondary-html-content-2 {
	  font-size: .93em;
	}

#secondary-html-content-2 h2 {
  color: #fff;
}
#secondary-html-content-2 a {
/*   text-transform: uppercase; */
/*   font-size: 1.3em; */
  color: #073371;

}
#secondary-html-content-2 a:hover {
/*   text-transform: uppercase; */
/*   font-size: 1.3em; */
    color: #fff;

}

/* FORMULIEREN */

/* #builder-layout-548c158cd5959 {} */

/* header */

#builder-module-548c1606d9bf9-outer-wrapper {
	max-width: 100% !important;
	background: #05244F;
	font-size: 1.4em;
	color: rgb(122, 171, 206);
	padding: .5em 1em;
	letter-spacing: .1em;
	margin: 0;
	text-align: center;
	letter-spacing: 1px;
	font-weight: 400;
  font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', Tahoma, Geneva, Verdana, sans-serif;}
#builder-module-548c1606d9bf9 {
	padding-top: 0 !important;
}

#builder-module-548c1d11532ca-outer-wrapper {
	margin: 1em;
	max-width: 100% !important;
	text-align: center;
}
#builder-module-548c1d11532ca {
	padding-top: 1em !important;
}

.gfield select {
	margin-top: 0;
}

/* paginering op pagina's proefschriften */

#pagination {
	text-transform: lowercase;
}
#proefschriften {
	margin-bottom: 2em;
}

/* GFORMS */
.gsection_title {
	font-weight: 400 !important;
}
.alert {
	background: #c00;
	color: #fff;
	padding: 1em;
}

/* GRAVITY FORMS */
.gsection_description {
	font-weight: 400 !important;
}
.ginput_container .gchoice label {
	font-size: 14px !important;
 	font-weight: 400 !important; 
}

/* PLAATJES VERBERGEN */

.legal {
/* 	float: left; */
/* 	width: 300px; */
	border: 1px solid #ddd;
	background: #edeef2;
	padding: 2em;
	margin: 0 1em 1em 0;

}

/* PREVENTIE MENU */
#preventie-menu {
	text-align: right;
}

#preventie-menu ul {
	margin-left: 0;
}
#preventie-menu li {
	list-style-type: none !important;
}


/* COUNTDOWN WIDGET */
#shailan-countdown-widget-3-background-wrapper {
  background-color: rgba(83, 175, 241, 1);
  border-radius: 3px;
  color: #ffffff;
  margin: 20px 20px 0 0;
  padding: 20px 20px 20px 20px;
}
#shailan-countdown-widget-3-background-wrapper h4.widget-title {
  color: #ffffff;
  padding-right: 0 !important;
  text-align: center;
}
#shailan-countdown-widget-3-background-wrapper .shailan-countdown-3 {
  font-size: .93em;
  color: #fff;
  border-bottom: none;
  font-weight: 400;
  margin-right: 0 !important;
  padding: 0 !important;
}
#shailan-countdown-widget-3-background-wrapper .countdown_section {
	margin: 0 !important;
}

/* ICOONTJES IN SITEORIGIN WIDGETS */
.so-widget-sow-icon .sow-icon span.sow-icon-fontawesome {
	color: #073371 !important;
}

/* ADDTOANY */
/*
.home .addtoany_share_save_container,
.widget .addtoany_share_save_container {
	display: none;
}
*/

